PostGIS_HasBBox
Prev | 8.24. Troubleshooting Functions | Next

## Name

PostGIS_HasBBox — Returns TRUE if the bbox of this geometry is cached, FALSE otherwise.

## Synopsis

`boolean PostGIS_HasBBox(`geometry geomA`)`;

## Description

Returns TRUE if the bbox of this geometry is cached, FALSE otherwise. Use PostGIS_AddBBox and PostGIS_DropBBox to control caching.

This method supports Circular Strings and Curves

## Examples

    SELECT geom
    FROM sometable WHERE PostGIS_HasBBox(geom) = false;

## See Also

PostGIS_AddBBox, PostGIS_DropBBox

Prev | Up | Next
PostGIS_DropBBox | Home | Chapter 9. PostGIS Frequently Asked Questions